{# templates/admin/business_stats/index.html.twig #}
{% extends '@EasyAdmin/page/content.html.twig' %}

{% block page_title 'Import utilisateurs' %}
{% block page_content %}
    <form>
        <div class="grix xs1 sm2">
            <div class="form-field">
                <label for="name">Délégation</label>
                <input type="text" id="name" class="form-control rounded-1" placeholder="Axentix" />
            </div>
            <div class="form-field col-sm2">
                <label for="address">Address</label>
                <input type="text" id="address" class="form-control rounded-1" readonly placeholder="Readonly input" />
            </div>
        </div>
    </form>
{% endblock %}